package bean;

import java.sql.Date;

public class Ventilation {
    public Date jour;
    public int idSalarie;
    public String periode;
    public int ventil = 0;
    public String nomJour;

    public Ventilation(Date jour, int idSalarie, String periode, int ventil, String nomJour) {
        this.jour = jour;
        this.idSalarie = idSalarie;
        this.periode = periode;
        this.ventil = ventil;
        this.nomJour = nomJour;
    }

    public Date getJour() {
        return jour;
    }

    public void setJour(Date jour) {
        this.jour = jour;
    }

    public int getIdSalarie() {
        return idSalarie;
    }    

    public void setIdSalarie(int idSalarie) {        
        this.idSalarie = idSalarie;
    }

    public String getPeriode() {
        return periode;
    }

    public void setPeriode(String periode) {
        this.periode = periode;
    }

    public String getNomJour() {
        return nomJour;
    }

    public void setNomJour(String nomJour) {
        this.nomJour = nomJour;
    }

    public int getVentil() {
        return this.ventil;
    }

    public void setVentil(int ventil) {
        this.ventil = ventil;
    }
}
